/*
Theme Name:     twentyeleven mobile navigation
Theme URI:      http://bowesales.com/
Description:    A Child Theme with a Mobile Navigation for the WordPress twentyeleven theme.
Author:         Jesse Hallett
Author URI:     http://bowesales.com/
Template:       twentyeleven
Version:        0.0.1
*/

@import url("../twentyeleven/style.css");


/* #Menu
================================================== */
#menu select {
	display: none;	
}


/* #Media Queries
================================================== */
	
/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 979px) {
		/* Navigation */
		.menu1 .menu ul {
			display: none;	
		}
		#menu .menu1 ul {
			display: none;	
		}		
		#menu select {
			display: block;	
			background: url('images/select-arrows.png') no-repeat scroll right center #1a1a1a;
			-moz-appearance: none;
			-webkit-appearance: none;
			appearance: none;
			padding: 0px 10px;
			margin: 10px auto;
			border: 1px solid #FFF;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			width: 100%;
			/*padding-left: 35%;
			font-size: 26px;*/
			
			
		display: block;
		height: 36px;
		text-align: left;
		position: relative;
		background: #1a1a1a;
		border-radius: 5px;
		color: #fff;
			
		}
		}